Proyectos, Noticias, Experiencias, pruebas...

Actualizaciones para Mac OS X Snow Leopard e iOS

Apple ha publicado una actualización suplementaria para Mac OS X 10.6.8 y 4.3.5 y 4.2.10 para iOS.

La actualización suplementaria para Mac OS X 10.6.8 corrige problemas relacionados con:

  • La transferencia de datos personales, configuraciones y aplicaciones compatibles a Mac OS X Lion.
  • Ciertas impresoras en red que no completan las impresiones.
  • El sistema de audio que se detiene cuando se utiliza salida de audio HDMI u óptica.

La actualización, iOS 4.3.5 y 4.2.10 sólo iPhone 4 CDMA, corrige una vulnerabilidad, la CVE-2011-0228, en la cadena de validación de certificados X.509 que permite que un atacante con acceso privilegiado a la red pueda capturar o modificar datos de sesiones protegidas por SSL/TLS.

Impacto:

  • Recopilación de información confidencial.
  • Perdida de información en la migración a Mac OS X Lion.

Sistemas Afectados

  • Mac OS X Snow Leopard 10.6.8.
  • iOS 3.0 hasta la versión 4.3.4 para iPhone 3GS y iPhone 4 (GSM), iOS 3.1 hasta la 4.3.4 para iPod touch (tercera generación) y posteriores, iOS 3.2 hasta la 4.3.4 para iPad.
  • iOS 4.2.5 hasta la versión 4.2.9 para iPhone 4 (CDMA).

Solución

Actualización suplemtaria de Mac OS X 10.6.8:

Para instalarla se puede seleccionar la opción “Actualización de software” en el menú Apple o descargarla directamente desde su página oficial.

Actualización iOS:

iTunes buscará y descargará automáticamente la actualización del servidor de Apple. Cuando el dispositivo esté conectado, iTunes mostrará al usuario la opción de instalar la actualización.

El proceso de actualización automática puede tardar hasta una semana, según el día en el que iTunes compruebe si hay actualizaciones. Puede obtenerse el manual de actualización a través del botón “Buscar actualizaciones” en iTunes.

Se puede comprobar que el dispositivo se encuentra actualizado mediante los siguientes pasos:

  • Vaya a Configuración.
  • Seleccione General.
  • Seleccione “Acerca de”. La versión después de aplicar esta actualización debe de ser 4.3.5 o 4.2.10.

No se han encontrado comentarios

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *


*

    Translate to:

Categorías

Enlaces patrocinados